
/* stylesheet for any pistachio one website switches plus*/

a {color:#002b64;}
a:hover {color:#002b64;}

/*header*/
header {
padding: 20px 0;
}

.logo {
text-align: center;
padding: 0 0 20px;
}

.logo img {
width: 100%;
max-width: 569px;
}

/*nav*/
.navbar-default {
background:#fff;
}


.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
border-color: #888;
background-color:#fff;
}

.navbar-default .navbar-toggle:hover .icon-bar,
.navbar-default .navbar-toggle:focus .icon-bar {
background-color:#888;
}


.menu ul {
list-style: none; 
padding: 20px 0; 
margin: 0;
font-size: 0;
text-align: center;
}

.menu ul li {
margin-top:4px;
}

.menu ul li:first-child {
margin-top:0;
}

.menu ul li a {
text-transform: uppercase;
color:#333;
display: block;
padding: 4px;
font-size: 14px !important;
background:#f5f5f5;
}

.menu ul li a:hover {
background:#f0f0f0;
text-decoration: none;
}

.header_input_xs {

}

.header_input_xs .btn {
display: block;
text-align: center;
float: none;
width: 100%;
}

.btn {
text-transform: uppercase;
}

header .btn {
text-transform: none;
}

.btn-link {
text-transform: none;
color:#545454;
text-decoration: underline;
}

.btn-link:hover,
.btn-link:active {
color:#545454;
}

.btn-default {
background: #fff;
background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));
background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
background: -o-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);
background: linear-gradient(to bottom, #ffffff 0%,#e6e6e6 100%);
}

.btn-primary {
background: #ea7510;
border: 1px solid #cb7328;
border-top: 1px solid #c4600b;
box-shadow: inset rgba(255,255,255,0.5) 0 1px 0;
}

.btn-primary:hover,
.btn-primary:focus {
background: #ea7510;
border: 1px solid #cb7328;
border-top: 1px solid #c4600b;
}

.btn-dark {
background: #00285e;
border: 1px solid #00285e;
border-top: 1px solid #00285e;
color:#fff;
box-shadow: inset rgba(255,255,255,0.5) 0 1px 0;
}

.btn-dark:hover,
.btn-dark:focus {
background: #00285e;
border: 1px solid #00285e;
border-top: 1px solid #00285e;
color:#fff;
}

.btn-blank {
background: transparent;
border: 0;
color:#868686;
}

.btn-blank:hover {
background: transparent;
border: 0;
color:#333;
}


.btn-blank:active {
background: transparent;
border: 0;
box-shadow: none;
}


/*section*/
section {
padding: 0 0 20px;
}

.block {
margin: 0 0 20px;
background:#002b64;
border-radius: 20px 20px 20px 20px;
padding: 10px 15px 0;
color:#fff;
}

.block a {
color:#fff;
}

.block a:hover {
color:#fff;
}

.block_h {
padding-bottom: 10px;
text-align: left;
}

.block_h .navbar-toggle {
border-color:#fff;
margin: 0;
}

.block_h .navbar-toggle .icon-bar {
background-color:#fff;
}

.block_h_in {
line-height: 34px;
overflow: hidden;
font-size: 20px;
padding-right: 20px;
font-weight: bold;
color:#ea740f;
display: block;
}


.block_list {
border-top: 0;
box-shadow: none;
padding-bottom: 10px;
}

.block_list ul {
list-style: none; 
padding: 0; 
margin: 0;
}

.block_list ul li {
padding-top: 10px;
font-size: 20px;
}


.navbar-collapse {
max-height: none;
padding-left: 0;
padding-right: 0;
}

.item_cont {
padding: 0 0 20px;
}

.item_link {
display: block;
}

.item_link:hover {
text-decoration: none;
}

.item_link img {
width: 100%;
padding: 10px 0;
}

.item_link span {
display: block;
background:#b2b7bb;
text-align: center;
padding: 8px 10px;
font-size: 25px;
}

.item_link:hover span {
background:#c4c8cc;
}

.item_link span strong {
text-transform: uppercase;
font-weight: normal;
}

.block2 {
margin: 0 0 20px;
background:#002b64;
border-radius: 20px 20px 20px 20px;
padding: 10px 15px;
color:#fff;
}

.block2 a {
color:#fff;
}

.block2 a:hover {
color:#fff;
}

.block2_h {
line-height: normal;
color:#ea740f;
text-align: right;
text-transform: uppercase;
font-size: 22px;
font-weight: bold;
padding: 0 0 10px;
}

.block2_h span {
color:#fff;
display: block;
text-transform: none;
font-size: 14px;
font-weight: normal;
}

.block2_body {
}

.block2_body_line {
padding: 10px 0 0;
}

.block2_body_line:first-child {
padding: 0;
}

.block2_body_input {
width: 100%;
padding: 4px;
text-align: center;
color:#002b64;
background:#fff;
border: 0;
}

.block2_body_btn {
width: 100%;
background: none;
border: 0;
color:#fff;
font-size: 14px;
text-align: right;
}

.block2_body_input:-moz-placeholder {
  color: #002b64;
}
.block2_body_input::-moz-placeholder {
  color: #002b64;
}
.block2_body_input:-ms-input-placeholder {
  color: #002b64;
}
.block2_body_input::-webkit-input-placeholder {
  color: #002b64;
}


.block3 {
margin: 0 0 20px;
background:#fff;
border-radius: 20px;
padding: 10px 15px;
border: 2px solid #ea740f;
}

.block3_h {
font-size: 22px;
color:#002b64;
text-transform: uppercase;
}

.block3_body {
font-size: 14px;
}

.block3_body_date {
color:#ea740f;
}


.block4 {
margin: 0 0 20px;
background-color:#fff !important;
border-radius: 20px;
padding: 10px 15px;
border: 1px solid #ea740f;
}

.block4_h {
font-size: px;
color:#002b64;
text-transform: uppercase;
}

.block4_body {
font-size: 14px;
}

.block4_body_date {
color:#ea740f;
}



/*footer*/
footer {
border-top: 1px solid #e0e0e0;
padding: 20px 0 0;
color:#747474;
}

.footer_description {
font-size: 14px;
padding: 0 0 20px;
}

.footer_description .big {
color:#002d62;
font-size: 18px;
}

.footer_copyright {
padding: 0 0 0 0px;
margin: 0 0 10px;
font-size: 12px;
min-height: 28px;
background: url('../../images/layout-images/logo_sm.png') left 50% no-repeat;
}

.footer_copyright_pm {
padding: 0 0 0 0px;
margin: 0 0 0px;
font-size: 11px;
min-height: 28px;
color: #747474;
}



.footer_menu {
list-style: none; 
padding: 0 0 20px; 
margin: 0;
text-align: center;
font-size: 0;
}

.footer_menu li { 
text-transform: uppercase;
padding: 0 5px;
display: inline-block;
vertical-align: top;
font-size: 18px;
}

.footer_menu li a {
color:#747474;
}

.footer_menu li a:hover {
color:#747474;
}


.footer_links {
float:right;
list-style: none; 
padding: 0 0 20px; 
margin: 0;
text-align: center;
font-size: 0;
}

.footer_links li {
padding: 0 5px;
display: inline-block;
vertical-align: top;
font-size: 14px;
}

.grey-links ul li a{color:#bababa;}
.grey-links ul li.footer-header{font-weight: bold; color:#bababa;}
.grey-links{}



h2 {
font-size: 24px;
font-weight: normal;
padding: 0 0 20px; 
margin: 0;
color:#002d62;
text-transform: uppercase;
}

h2.h2 {
font-size: 24px;
color:#ea740f;
}

h3 {
font-size: 20px;
font-weight: normal;
padding: 0 0 20px; 
margin: 0;
color:#545454;
}

h3.h3 {
font-size: 28px;
}

h3.h3.alt {
color:#ea740f;
border-bottom: 1px solid #e0e0e0;
padding: 0 0 10px;
margin: 0 0 20px;
}

h4 {
font-size: 20px;
font-weight: normal;
padding: 0 0 20px; 
margin: 0;
color:#002d62;
text-transform: uppercase;
}

h5 {
font-size: 20px;
font-weight: normal;
padding: 0 0 10px; 
margin: 0;
color:#545454;
}

.more,
.more:hover {text-decoration: underline;}

.news {
margin: 0 0 20px;
}

.news_item {
margin-top: 20px;
padding-top: 20px;
border-top: 1px solid #ddd;
}

.news_item:first-child {
border-top: 0;
margin-top: 0;
padding-top: 0;
}
.news_end {
text-align: right;
}

p {
padding: 0 0 20px; 
margin: 0;
font-size: 16px;
color:#747474;
}

p img {
width: 100%;
}

.checkbox {
margin: 0;
}

.block4 {
margin: 0 0 20px;
background:#002b64;
border-radius: 20px;
padding: 10px 15px;
color:#fff;
}

.block4 a {
color:#fff;
}

.block4 a:hover {
color:#fff;
}

.block4_h {
text-transform: uppercase;
font-size: 36px;
padding: 0 0 10px;
}

.block4_name {
text-transform: uppercase;
font-size: 16px;
padding: 0 0 5px;
}

.block4_description {
padding: 0 0 10px;
}

.block4_image {}
.block4_image img {
width: 100%;
}

.filters {
margin-left: -2px;
margin-right: -2px;
}

.filters .col-lg-3 {
padding-left: 2px;
padding-right: 2px;
}

.filter_item {
padding: 0 0 20px;
}

.products {
	background:url('../../images/layout-images/v_bg.png') right top repeat-y;
}

.nav_end {
border: 1px solid #ddd;
text-align: right;
padding: 15px;
margin: 0 0 20px;
margin-top:-1px;
}

.nav_end_alt {
margin: 0 0 20px;
}

.products > ul {
list-style: none; 
padding: 0; 
margin: 0;
font-size: 0;

}

.products > .row > .col-lg-4 {
float: none;
display: inline-block;
vertical-align: top;
padding: 15px;
font-size: 14px;
border: 1px solid #ddd;
position: relative;


}

.badge_icon {
position: absolute; 
left: 0; 
top: 0;
width:49px;
height: 49px;
z-index: 50;
}
.badge_icon img {
width: 100%;
}

.products .product {
position: relative;
text-align: center;
background:#fbfbfb;
}

.product_image {
padding: 0 0 10px;
}

.product_image img {
width: 100%;
}

.product_id {
font-size: 12px;
}

.product_price_old {
color:#fe8201;
}

.product_price {
}

.products .product .row {
padding: 0;
margin: 0;
}

.products .product .row .col-lg-3 {
padding: 0;
}


.product_block {
background:#f3f3f3;
text-align: left;
padding: 10px;
}


.product_block_in {
padding: 0 0 10px;
}

.product_block_id {
font-size: 18px;
}

.product_block_price {
font-size: 18px;
}

.list {
list-style: none; 
padding: 0; 
margin: 20px 0 0;
}

.list li {
font-size: 11px;
padding: 5px 0;
border-top: 1px solid #e0e0e0;
}

.list li:first-child {
border-top: 0;
}

.product_btn {
display: block;
font-size: 22px;
padding: 10px 5px;
text-align: center;
color:#fff;
background: #fe8201;
border-radius: 5px;
}



.product_btn:hover {
color:#fff;
}

.breadcrumb {
background:#fff;
border-radius: 0;
border-bottom: 0;
margin: 0;
text-transform: uppercase;
font-size: 14px;
}
.breadcrumb li.active{color:#fe8406 !important;}

.breadcrumb_alt {
border: 0;
padding: 0 0 20px;
}

.breadcrumb a {
color:#b2b7bb;
}

.breadcrumb a:hover,
.breadcrumb a:active {
color:#000;
}

.form-horizontal .control-label {
font-size: 16px;
font-weight: normal;
color:#777;
text-align: left;
}

.form-horizontal .control-label span {
font-size: 12px;
}

.map {
padding: 0 0 20px;
}

.map img {
width: 100%;
}


.sep_line {
border-top: 1px solid #ddd;
padding: 0 0 20px;
margin: 20px 0 0;
}

.sep4 {
height: 40px;
}

.link-big,
.link-big:hover,
.link-big:active {
font-size: 20px;
text-decoration: underline;
text-transform: uppercase;
color:#545454;
}


.list2 {
list-style: none; 
padding: 0; 
margin: 0 0 20px;
}

.list2 li {
margin: 7px 0 0;
position: relative;
padding-left: 1.1em;
}

.list2 li:first-child {
margin-top: 0;
}
.list2 li:before {
content:"\2022";
position: absolute; 
left: 0; 
top: 0;
font-size: 22px;
width: 1ex;
color:#002b64;
line-height: 0.9em;
}

.list2 li a {
color:#59595a;
text-decoration: underline;
}

.list2 li a:hover {
color:#59595a;
text-decoration: underline;
}

.list3 {
list-style: none; 
padding: 0; 
margin: 0;
}

.list3 li {
margin: 7px 0 0;
}

.list3 li:first-child {
margin-top: 0;
}

.list3 li a {
color:#59595a;
text-decoration: underline;
}

.list3 li a:hover {
color:#59595a;
text-decoration: underline;
}

.cat_block {
min-height: 250px;
margin: 0 0 20px;
background-position: right bottom;
background-repeat: no-repeat;
background-size: contain;
}

.cat1{background-image:url('/assets/images/content-images/catalogues/01.jpg');}
.cat2{background-image:url('/assets/images/content-images/catalogues/03.jpg');}
.cat3{background-image:url('/assets/images/content-images/catalogues/02.jpg');}
.cat4{background-image:url('/assets/images/content-images/catalogues/04.jpg');}
.cat5{background-image:url('/assets/images/content-images/catalogues/05.jpg');}
.cat6{background-image:url('/assets/images/content-images/catalogues/06.jpg');}
.cat7{background-image:url('/assets/images/content-images/catalogues/07.jpg');}
.cat8{background-image:url('/assets/images/content-images/catalogues/08.jpg');}
.cat9{background-image:url('/assets/images/content-images/catalogues/09.jpg');}

.section_menu {
border: 1px solid #e0e0e0;
padding: 15px;
margin: 0 0 30px;
list-style: none; 
text-align: center;
}

.section_menu li {
display: block;
padding: 10px 0 0;
}

.section_menu li:first-child {
padding-top: 0;
}

.section_menu li a {
text-transform: uppercase;
color:#333;
display: block;
padding: 4px;
font-size: 18px;
background:#f5f5f5;
}

.section_menu li a:hover {
background:#f0f0f0;
text-decoration: none;
}

.section_menu li.active a,
.section_menu li.active a:hover {
color:#fff;
text-transform: uppercase;
background:#002b64;
}

.cart_table {
font-size: 20px;
text-align: center;
}

.cart_table ul {
list-style: none; 
padding: 0; 
margin: 0;
}

.cart_table ul.cart_row {
padding: 0 0 20px;
}

.cart_table ul.cart_head {
display: none;
}

.cart_table ul.cart_row li {
background:#f0f0f0;
padding: 5px;
}


.cart_table ul.cart_row li:nth-child(odd) {
background:#fff;
}

.cart_table ul.cart_row li img {
width: 100%;
max-width: 230px;
}

.cart_table ul.cart_row li input[type="text"] {
font-size: 20px;
width: 70px;
margin: 0 auto;
height: auto;
text-align: center;
}

.cart_end {
padding-top: 20px;
}

.cart_end .col-xs-12 {
padding-bottom: 20px;
}

.cart_end .col-xs-12 .text-right {
padding-bottom: 20px;
text-align: left;
}

.form-groups .form-group {
margin-top: 15px;
margin-bottom:0;
}

.form-groups .form-group:first-child {
margin-top: 0;
}

.form-group .checkbox {
font-size: 16px;
}

.form-group label {
font-size: 16px;
font-weight: normal;
color:#777;
}

.cart_prefooter {
padding: 20px 0 0;
border-top: 1px solid #e0e0e0;
}

.cart_prefooter .col-xs-12 {
padding-bottom: 20px;
}

.cart_prefooter_table table {
width: 100%;
border-collapse: collapse;
width: 100%:
}

.cart_prefooter_table table td {
padding: 5px;
font-size: 20px;
border-top: 1px solid #e0e0e0;
}

.cart_prefooter_table table tr:first-child td {
border-top: 0;
}

.cart_prefooter_table table .total td {
color:#ea740f;
}

.cart_prefooter2 {
padding: 20px;
background:#f0f0f0;
}

.inline_input {
display: inline-block;
width: 120px;
vertical-align: middle;
}

.cart_footer {
padding: 20px 0;
}

.text {
font-size: 16px;
padding: 0 0 20px;
}

.payment .control-label {
font-size: 14px;
}

.table tr:first-child td {
border-top: 0;
}

.table-striped th {
color:#002d62;
text-transform: uppercase;
background:#f3f3f3;
}

.table-striped th,
.table-striped td {
text-align: center;
font-size: 12px;
}

.table thead > tr > th, 
.table tbody > tr > th, 
.table tfoot > tr > th, 
.table thead > tr > td, 
.table tbody > tr > td, 
.table tfoot > tr > td {
padding: 5px 0;
}

.table-carousel {
margin: 0 0 20px;
}

.table-carousel .table {
margin: 0;
}


.details {
padding-left: 30px;
}

.item_image {
padding: 0 0 10px;
}

.item_image img {
width: 100%;
}

.item_id {font-size: 22px; color:#002d62; padding: 0 0 5px;}
.item_price {padding: 0 0 10px;}
.item_price_regular {font-size: 18px; color:#002d62;}
.item_price_alt {font-size: 18px; color:#fe8201;}
.item_description {font-size: 16px; color:#747474;}
.item_description_alt {font-size: 14px; color:#747474; padding: 0 0 20px;}

.item_list {
color:#747474;
list-style: none; 
padding: 0; 
margin: 0 0 20px;
}

.item_list li {
margin: 7px 0 0;
position: relative;
padding-left: 1.1em;
}

.item_list li:first-child {
margin-top: 0;
}
.item_list li:before {
content:"\25AA";
position: absolute; 
left: 0; 
top: 0;
font-size: 22px;
width: 1ex;
color:#ff8400;
line-height: 0.9em;
}

.order_items {margin: 0 0 20px;}
.order_items_line {
margin-top: 20px;
}

.order_items_line:first-child {
margin-top: 0;
}
.related {
padding: 0 30px;
}

.c_prev,
.c_next {
width: 16px;
height: 34px;
position: absolute; 
top: 50%;
margin: -17px 0 0;
font-size: 0;
overflow: hidden;
}

.c_prev {
left: 0;
}

.c_next {
right: 0;
}

.c_prev2,
.c_next2 {
width: 9px;
height: 17px;
position: absolute; 
top: 50%;
margin: -8px 0 0;
font-size: 0;
overflow: hidden;
}

.c_prev2 {
left: 0;
}

.c_next2 {
right: 0;
}


.card {
position: relative;
padding: 15px;
border: 1px solid #e0e0e0;
}

.item_thumbs {
position: relative;
margin-left: 0;
margin-right: 0;
margin-bottom: 20px;
padding: 0 20px;
overflow:hidden
}

.item_thumbs ul { list-style:none; margin:0; padding:0;}
.item_thumbs ul li {float:left;}

.item_thumbs .col-lg-3 {
padding-left: 0;
padding-right: 0;
}

.item_thumb img {
width: 100%;
border: 1px solid #e0e0e0;
}

.item_thumb.active {
position: relative;
z-index:10;
}

.item_thumb.active img {
box-shadow: rgba(0,0,0,0.3) 0px 0px 3px;
}

.zoom {
text-align: center;
font-size: 12px;
padding: 0 0 20px;
color:#777;
}

.nav-tabs > li > a {
border-radius: 0;
text-transform: uppercase;
}

.tab-content {
border: 1px solid #e0e0e0;
border-top: 0;
padding: 15px;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-color: #002b64;
}

/*Responsive*/
/******************************/
/******************************/
/******************************/
/******************************/
/******************************/
/******************************/
/******************************/
/******************************/
/******************************/
@media (min-width: 768px) {

.cart_end .col-xs-12 .text-right {
text-align: right;
}

.products .product {
padding: 15px 0;
}

.product_block_id,
.product_block_price {
font-size: 12px;
}

.products > .row > .col-lg-4 {
font-size: 11px;
padding: 0px;
}

.table-striped th,
.table-striped td {
font-size: 14px;
}

.table thead > tr > th, 
.table tbody > tr > th, 
.table tfoot > tr > th, 
.table thead > tr > td, 
.table tbody > tr > td, 
.table tfoot > tr > td {
padding: 8px;
}

.cart_table {
font-size: 14px;
display: table;
width: 100%;
border-collapse: collapse;
}

.cart_table ul.cart_row li input[type="text"] {
font-size: 14px;
}

.cart_table ul {
display: table-row;
padding: 0;
}

.cart_table ul.cart_head {
display: table-row;
}

.cart_table ul.cart_head li,
.cart_table ul.cart_row li {
padding: 10px;
display: table-cell;
background: none;
vertical-align: middle;
}

.cart_table ul.cart_head li {
background:#f0f0f0;
}

.cart_table ul.cart_row li {
border-top: 1px solid #e0e0e0;
}

.remove {
background: url('../../images/layout-images/Buttons/remove.png') left top no-repeat;
width: 32px;
height: 32px;
overflow: hidden; 
text-indent: -999px;
text-align: left;
margin: 0 auto;
display: block;
}

.remove:hover {
opacity: 0.5;
}

.section_menu {
padding: 0;
display: table;
width: 100%;
border-collapse: collapse;
}

.section_menu li {
display: table-cell;
padding: 0;
}


.section_menu li a {
padding: 4px 10px;
font-size: 12px;
background:#fff;
}

.section_menu li a:hover {
background:#fff;
text-decoration: underline;
}

.section_menu li.active a,
.section_menu li.active a:hover {
text-decoration: none;
}


.list {
margin: 0;
}

.product_block {
display: none;
position: absolute; 
left: 0; 
bottom: 0;
width: 100%;
}

.product:hover .product_block {
display: block;
}

.header_input {
display: table;
width: 100%;
border-collapse: collapse;
}

.header_input_cell {
display: table-cell;
padding-left: 5px;
vertical-align: middle;
}

.header_input_cell:first-child {
width: 100%;
padding-left: 0;
}

.header_input_cell:first-child .input-group {width:100%}

.menu ul li {
display: inline-block;
vertical-align: top;
padding-left: 15px;
margin: 0;
}

.menu ul li:first-child {
padding-left: 0;
}

.menu ul li a {
padding: 0;
background: none;
font-size: 16px;
}

.menu ul li a:hover {
background: none;
text-decoration: underline;
}

.block {
text-align: right;
}

.block_list ul li {
font-size: 14px;
}

.block_list.collapse {
padding-bottom: 10px;
}

.block_h_in {
padding-right: 0;
line-height: normal;
}

.item_link span {
font-size: 15px;
}

.footer_menu {
text-align: right;
}

.footer_menu li { 
font-size: 14px;
padding: 0 0 0 10px;
}

.footer_menu li:first-child {
padding-left: 0;
}


.footer_links {
text-align: right;
}

.footer_links li {
padding: 0 0 0 10px
}

.footer_links li:first-child {
padding-left: 0;
}

}



@media (min-width: 992px) {

.products > .row > .col-lg-4 {
font-size: 14px;
padding: 15px;
}

.product_block_id,
.product_block_price {
font-size: 12px;
}


.cart_table {
font-size: 20px;
}

.cart_table ul.cart_row li input[type="text"] {
font-size: 20px;
}

.section_menu li a {
font-size: 14px;
padding: 15px 10px;
}


.logo {
text-align: left;
padding: 0;
}

.menu ul {
text-align: right;
}

.block_list ul li {
font-size: 20px;
}


.block_h_in {
font-size: 40px;
}

.block2_body_btn,
.block2_body_input {
font-size: 20px;
}


.block2_h {
font-size: 40px;
}

.block2_h span {
font-size: 20px;
}

.block3_h {
font-size: 40px;
}

.block3_body {
font-size: 20px;
}

.item_link span {
font-size: 20px;
}



}



@media (min-width: 1200px) {

.section_menu li a {
font-size: 16px;
}


.item_link span {
font-size: 25px;
}
}


a{cursor:pointer;}


@media print {
  a[href]:after {
    content: " (" attr(href) ")";
  }
}

/* -- Corey's custom pistachio web link color-- */
.footer_link_pm
{
color: #747474;
}

.blue {
 color: #002d62;
 }
/* -- End Corey's custom pistachio web link color-- */

.item_part_number{color:#7e7e7e;}

.product-list-banner{border:1px solid #fe8406;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
min-height:150px;
padding-top:10px;
margin-top:-15px;
margin-bottom:10px;
padding-left:0px;
}

.product-page-banner{border:1px solid #fe8406;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
min-height:321px;
padding-left:0px;
height:338px;
}
.clearboth{clear:both !important;}
.product-page-popup{border:1px solid #fe8406;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
padding-left:0px;
text-align: center;
}
.product-page-popup h3{padding-top:10px; font-weight: bold; color:#002b64;}
.product-page-popup img{height:120px; width:120px;}
.product-page-popup p{font-size:12px; padding-left:10px; padding-right:10px; text-align: left;}
#product-page-popup{position:absolute; top:-340px; left:215px; z-index:123; background-color:#FFF; min-height:300px; width:400px; cursor: pointer}

#product-page-popup2{position:fixed; top:100px; left:40%; z-index:123; background-color:#FFF; min-height:300px; width:400px;}
#product-page-popup2 h3, #product-page-popup2 img{cursor: pointer}


.product-page-banner h1{font-size:16px; color:#002b64; padding-left:10px; margin-bottom:0px;}
.product-page-banner p{}
.product-page-banner p.intro-text{padding-top:0px; margin-top:-10px; padding-left:10px; font-size:12px; color:#002b64; font-weight: bold;}
.product-page-banner img{float:left; margin-right:10px; margin-top:20px; margin-left:20px;}
.product-item-box{border:1px solid #fe8406;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
min-height:150px;
padding-left:0px;
margin:5px;
position:relative;
width:208px;
height:100px;
}
#latest-news-box{margin-right:18px; right:0px;}
#latest-news-box img{margin-top:15px; margin-left:40px;}
#mailchimp-form-container{margin-top:3px;}
#catalogue-download-link{margin-top:10px;}
#icon-wrapper{ margin-left:-5px; padding-right:0px;}
#top-banner-header{margin-right:-5px;}
#timer-box{min-height: 261px; margin-left:5px; width:270px; border-radius: 20px 20px 20px 20px; padding-bottom:17px;}
.product-item-box .item_cont2{ height:90%; width:90%;vertical-align: middle; margin-left:20px; border:1px solid transparent;}
.product-item-box .item_cont2 img{height:120px; width:140px;}
.item_link2{text-align:center;font-weight: bold;}
.item_cont2{text-align: center;}
.item_cont2 a img{margin-top:2px; max-height:170px; max-width:170px;}
.item_con2 a span{display: block;}


#no-items, #timer-item-container{background-color:#FFF; border-radius: 12px; height:200px; border:2px solid #fe8406; padding-top:10px;}
#no-items img, #timer-item-container img{height:148px; width:200px;}
#timer-item-timer{font-size:16px; margin-top:8px;}
#countdown, #countdown2{font-size:34px; margin-top:5px;}
#timer-product-name{color:#002b64; font-weight:bold;}
#timer-price{color:#fe8406; font-weight: bold;}



.product-list-banner p, .product-list-banner p em{ font-size:12px; font-style: normal !important;}

.navbar-collapse ul li a.active{text-decoration:underline;}

div.pagination a{ 
padding: 10px;
}

/*
.block_list ul li{border:1px solid #efefef; border-radius:12px; padding-top:0px; margin-bottom:3px; padding-right:10px;}
.block_list ul li.active{border:1px solid #fe8406; border-radius:12px; padding-top:0px; margin-bottom:3px; padding-right:10px;}
*/
.block_list ul li{text-align: left; padding-left:10px; padding-top:0px; padding-bottom:0px; border:0px !important;}
.block_list ul li a{font-size:20px;}
.block_list ul li.active a{color:#fe8406;}


.height-200{height:227px;}

.sale-page-banner{border:0px; min-height:300px; padding-bottom:10px;}
.sale-page-banner img.product-image{margin-top:30px;}
.sale-page-banner .item_id h3{margin-top:10px; color:#002b64;}
.sale-page-banner .item_part_number{font-size:13px; padding-bottom:10px;}
.sale-page-banner .item_description_alt p{font-size: 13px; padding-bottom:0px;}
.sale-page-banner .sale-price{color:#fe8406; margin-left:75px;}

.sale-page-banner .buy-now{margin-top:10px;color:#fe8406; font-weight:bold;}
.sale-page-banner .offer-ends{color:#747474;}
.sale-page-banner #countdown-intro, .sale-page-banner  #countdown{margin-top:20px;}
#countdown-intro2{margin-top:0px;}
#sale-page-popup{position:absolute; top:0px; left:0px; background-color:#FFF; z-index:123; width:840px;
border:1px solid #fe8406;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
min-height:150px;
padding-left:0px;
margin:5px;

}

.countdown-amount{font-size:24pt;}
.countdown-period{font-size:12px;}
#countdown, #countdown2{ width:200px;}
#timer-item-timer{font-size:14px; padding-top:10px;}

#netsuite-pricing{border:1px solid #e0e0e0; border-radius: 5px; min-height: 200px; padding:10px; color:#bababa;}
#netsuite-pricing h4{color:#bababa; text-transform: capitalize;}
.score{position:absolute;right:30px;}
.item-container{border-bottom:2px dotted #e0e0e0; font-size:14px;}

.block4_body_date2 p {color:#002b64 !important;}
.block4_body_date2 a{color:#002b64 !important;}

/*
#top-side-bar li:hover {border:1px solid #fe8406; color:#fe8406;}
#top-side-bar li:hover a{color:#fe8406;}
*/

.img-box{text-align:center; height:200px; width:280px; display:table-cell; vertical-align:middle;}
.product-image-pop-up{max-width:180px; height:auto; vertical-align:middle !important;}


.sale_item img{max-height:120px; width:auto;} 
#clear-filters{margin-right:5px;}

#side-bar-menu li a{color:#FFF !important;}

